Chrome error: libplc4

Kemarin itu, tiba-tiba saja Google Chrome di BlankOn Pattimura nggak bisa digunakan. Kalau dipanggil dari terminal, munculnya pesan “libplc4.so not available“. Padahal file-nya eksis loh di /usr/lib.

Setelah cari-cari di Synaptic nggak ketemu paketnya, hasil googling memberitahukan kalau libplc4 ini ternyata dibundel dalam paket libnspr4-0d.

$ sudo apt-get install libsnspr4-0d

Google Chrome kembali dapat digunakan. Tapi kok bisa error gitu ya? Yakin saya itu paket libnspr4-0d nggak pernah saya utak-atik sebelumnya…

One thought on “Chrome error: libplc4

Tinggalkan Balasan

Isikan data di bawah atau klik salah satu ikon untuk log in:

Logo WordPress.com

You are commenting using your WordPress.com account. Logout / Ubah )

Gambar Twitter

You are commenting using your Twitter account. Logout / Ubah )

Foto Facebook

You are commenting using your Facebook account. Logout / Ubah )

Foto Google+

You are commenting using your Google+ account. Logout / Ubah )

Connecting to %s